.cart-item {
  display: flex;
  align-items: stretch;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #e2e2e2;
  &__image {
    width: 25%;
    margin-right: 20px;
    box-sizing: border-box;
  }
  &__info {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }
  &__name {
    color: black;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  &__color {
    color: gray;
    font-size: 14px;
    margin-bottom: 5px;
  }
  &__sku {
    color: gray;
    font-size: 14px;
    margin-bottom: 5px;
  }
  &__right-container {
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    align-content: flex-end;
    justify-content: space-between;
  }
  &__price-container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    align-content: flex-end;
  }
  &__remove {
    margin-bottom: 10px;
    padding: 10px 20px;
    border-radius: 2px;
    font-size: 14px;
    text-transform: uppercase;
    border: none;
    outline: none;
    color: gray;
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    background-color: #ebebeb;
    &__x {
      margin-left: 10px;
    }
  }
  &__price {
    color: gray;
    font-weight: normal;
    font-size: 16px;
  }
  &__quantity-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 120px;
  }
  &__quantity {
    color: black;
    font-weight: bold;
    font-size: 16px;
    margin: 10px 10px;
    &__change {
      font-size: 22px;
      color: black;
      width: 34px;
      height: 34px;
      border-radius: 2px;
      background-color: #ebebeb;
      border: none;
      outline: none;
      cursor: pointer;
      user-select: none;
      margin: 10px 0;
    }
  }
  &__total-price {
    padding-top: 5px;
    color: black;
    font-size: 16px;
  }
}